[Startup]
AppName=FMV-JW481/2 Wireless Network Adapter
ProductGUID=4FAC8566-51DA-4EEC-8350-0D8CFA36D626
CompanyName=FUJITSU
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43967
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0011
[Fujitsu] 
SetupDir="Atheros_42244" 
SetupExe="setup.exe" 
ParamN='-s /runfromtemp -f2"C:\WINDOWS\setupa.log"' 
ParamD='-s /runfromtemp -f2"C:\WINDOWS\setupa.log"' 
ParamDA='-s /runfromtemp -f2"C:\WINDOWS\setupa.log"' 
DrvVer="4.2.2.44" 
Mr.WLANner="2.1.7.1" 
NormalMode="1" 
ProductVer="2.1.73" 
CoverName="1" 
UpgradeSupport="1" 